<div class="">
    <ngb-carousel>
        <ng-template ngbSlide>
            <div class="picsum-img-wrapper">
                <img src="../assets/images/image_slider1.jpg" alt="">
            </div>
        </ng-template>
        <ng-template ngbSlide>
            <div class="picsum-img-wrapper">
                <img src="../assets/images/image_slider2.jpg" alt="">
            </div>
        </ng-template>
    </ngb-carousel>
    <div class="row" style="margin-left:0px;margin-right:0px;">
        <div class="col-sm-4" style="background-color: aliceblue;padding:10px">
            <h3>Sign in</h3>

            <h6 style="color:#94b2b2;text-align: center;">Enter UserName and Password below</h6>
            <form #login="ngForm" (ngSubmit)="checkLogin(login.value)">
                <div class="row">
                    <div class="col-sm-12">
                        <input type="text" class="form-control" name="Username_VC" required placeholder="Enter username"
                            ngModel>
                    </div>
                </div>
                <div class="row" style="margin-top:5px">
                    <div class="col-sm-12">
                        <input type="password" class="form-control" name="Password_VC" placeholder="Enter password"
                            required ngModel [value]="Username_VC">
                    </div>
                </div>
                <div class="row" style="margin-top:5px">
                    <div class="col-sm-4">
                        <input type="text" class="form-control" placeholder="captcha" name="captcha" [value]="captcha"
                            required ngModel [value]="Password_VC">
                    </div>
                    <div class="col-sm-3">
                        <label id="captcha" for="captcha">1290</label>
                    </div>
                    <div class="col-sm-5">
                        <input type="submit" class="btn btn-danger" style="float:right" value="Sign in" />
                    </div>
                </div>
                <div *ngIf="errormsg != null" style="color:red;text-align:center;width:100%">
                    {{ errormsg }}
                </div>
            </form>
        </div>
        <div class="col-sm-8" style="padding-left:0%;padding-right:0%">
            <div class="center" style="background-color:aliceblue;padding:13px">
                <ngb-carousel id="down">
                    <ng-template ngbSlide>
                        <div class="picsum-img-wrapper down">
                            <img src="../assets/images/subSlider1.png" alt="" style="height:100%;width:30%">
                            &nbsp;
                            <img src="../assets/images/subSlider3.png" alt="" style="height:100%;width:30%">
                            &nbsp;
                            <img src="../assets/images/subSlider8.png" alt="" style="height:100%;width:30%">
                        </div>
                    </ng-template>
                    <ng-template ngbSlide>
                        <div class="picsum-img-wrapper">
                            <img src="../assets/images/subSlider4.png" alt="" style="height:100%;width:30%">
                            &nbsp;
                            <img src="../assets/images/subSlider7.png" alt="" style="height:100%;width:30%">
                            &nbsp;
                            <img src="../assets/images/subSlider6.png" alt="" style="height:100%;width:30%">
                        </div>
                    </ng-template>
                </ngb-carousel>
            </div>

        </div>
    </div>
</div>